/*
Theme Name: ChessCraft V2
Description: Theme for the Chess Craft
Author: Minty Hunter http://nectarine.co.nz
Template: Avada
*/

a.show_details_button, .show_details_button a{display:none!important;}

.fusion-header-v4 .fusion-header {
  padding-top: 0px;
  padding-bottom: 0px;
}

.fusion-contact-info, .fusion-contact-info a{color:#fff!important;}

.et_bloom .et_bloom_preview_popup .et_bloom_form_content { display: none; }

/* hide pictures on CHESS SETS page that need new moulds- so we can just restore them easily if they become available again */
.needNewMoulds{display:none;}

/* a class to allow me to make some links green! */
a.greenLink{color:#8db673; font-weight:bold;}

/* stick a border around the descriptions for "Made to Order" and "Available now" */
.woocommerce-container .term-description {
    padding: 5px 15px;
    border: 1px dashed #ccc;
    margin-bottom: 15px;
}

/* make the woocommerce product title on the grid a bit bigger */
.product-title {font-size: 20px!important;}
/* put a message above any Made To Order products!! */

.single-product .product_cat-made-to-order form.cart:after {
display: block;
white-space: pre;
    content: "NOTE: Our hand-made sets and boards require 3-4 weeks to create.\AOrder early to avoid disappointment!";
     padding-top: 10px !important;
    text-align: left !important;
    color: #ce0000 !important;
}
.single-product .product_cat-available form.cart:after {
display: block;
white-space: pre;
    content: "We have this hand-made set in stock.\AYour order will ship in 1-3 days.";
     padding-top: 10px !important;
    text-align: left !important;
    color: #007208 !important;
}
@media screen and (max-width: 1040px) {
/* an extra line break for narrow screens */
    .single-product .product_cat-made-to-order form.cart:after { content: "NOTE: Our hand-made sets and boards\Arequire 3-4 weeks to create.\AOrder early to avoid disappointment!";}
}
@media screen and (max-width: 816px) {
/* an extra line break for narrow screens */
     .single-product .product_cat-made-to-order form.cart:after { content: "NOTE: Our hand-made sets and boards require 3-4 weeks to create.\AOrder early to avoid disappointment!";}
}
@media screen and (max-width: 500px) {
/* an extra line break for narrow screens */
    .single-product .product_cat-made-to-order form.cart:after { content: "NOTE: Our hand-made sets and boards\Arequire 3-4 weeks to create.\AOrder early to avoid disappointment!";}
}
.XXsingle-product .product_cat-made-to-order:before {
  display: block;
white-space: pre;
    content: "Note: Our hand-made sets and boards require 3-4 weeks to create.\AOrder early to avoid disappointment!";
     padding-bottom: 20px !important;
 margin-bottom: 20px !important;
    text-align: center !important;
/*font-weight:bold;*/
    color: #ce0000 !important;
   border-bottom: 4px double #e0dede;
}
/* but not on the related ones!! */
.XXsingle-product .related .product_cat-made-to-order:before {
  display: none!important;
}
@media screen and (max-width: 500px) {
/* an extra line break for narrow screens */
    .XXsingle-product .product_cat-chess-boards:before {    content: "Note: Our hand-made sets and boards\Arequire 3-4 weeks to create.\AOrder early to avoid disappointment!";}
}

/* that message was messing up the Related products so fix it! */
.related.products {
    clear: both;
  
}

.fusion-header-tagline {
    font-family: "Sorts Mill Goudy",​Arial,​Helvetica,​sans-serif;
text-align:right;
}

/* don't crowd the pricing! in the checkout */
form.checkout .shop_table tfoot td {
    min-width: 200px !important;
}

body.tax-product_cat #sidebarx {
    display: none !important;
}
body.tax-product_cat .woocommerce-container #contentx {
    width: 100% !important;
}

#sumotest-badge{background:rgba(255,255,255,0) !important;}

/* bek's greens */
#wrapper .header-social { background-color: #95b668 !important;}
.fusion-footer-widget-area {border-top-color: #edf2e5 !important;}

/* woocommerce tweaks */
.woocommerce-tabs{display:none;}
.product_meta .sku_wrapper, .product_meta .posted_in{display:none;}

.woocommerce-container .avada-select-parent select {
    color: #555 !important;
}

/*stop title bumping to two lines */
.woocommerce-container .product-title{max-height:25px; overflow:hidden;}
.single_variation .price{font-weight:bold;}

.woocommerce-container .catalog-ordering {display:none;}

.woocommerce-container .product_title {font-size:1.8em !important;}

.shipping-coupon, .woocommerce .checkout_coupon {display:none !important;}
.woocommerce .checkout_coupon  {display:none !important;}
.woocommerce .shipping-coupon{width:100%;}
.cart_totals { width:100%;}
.shop_table .variation dt {  display: none !important;}

.chessGallery h2{text-align:center; padding-bottom:20px;border-bottom:1px dashed #ddd;}

/* label on google map was cropping text */
.gm-style .gm-style-iw {min-width:200px;}

.bigText{font-size:1.3em;}
/* the contact form was a little crowded, so give some space/padding */
.wpcf7-form p{font-size:1.3em;line-height:1.7em;padding-top:15px;}
/*make send button span width */
.wpcf7-submit{width:100%;}

/* float the menu to the right */
.fusion-secondary-main-menu .fusion-main-menu {
    float: right !important;
}


.fusion-content-boxes {margin-bottom: 10px !important;}

#main {padding-bottom: 20px !important; padding-top: 20px !important;}
.page-id-75 #main {padding-top: 0px !important;}
/* a little padding before the slider on the home page */
.page-id-75 #sliders-container {padding-top: 5px !important;}
.avada_big_black_text {font-family:"Sorts Mill Goudy",Arial,Helvetica,sans-serif !important;}